@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(../image/all/120_14S.jpg);
	background-repeat: repeat;
}
#wrap_01 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 30px;
	background-color: #0C0;
}

#flash_title {
	height: 200px;
	width: 100%;
}
#flash_title #wrap_02 {
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	position: relative;
	background-image: url(../image/sab/news.jpg);
	background-repeat: no-repeat;
}
#main  {
	height: auto;
	width: 900px;
	padding-top: 50px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	background-color: #FFF;
}
#main #wrap_04 {
	padding-top: 50px;
	padding-bottom: 10px;
}
#main #mewsbox {
	margin-right: auto;
	margin-left: auto;
	width: 750px;
	text-align: center;
}
#mark {
	float: left;
	height: 70px;
	width: 100%;
	background-position: bottom;
	vertical-align: bottom;
}
#mark #maekt-text {
	height: 70px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
